# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 9e75dd19c0dc029fec44d6cd93e82642
tags: 7855dd0601821359857b1f8e896f7b66
